# File test/run/PureHTML.php  
  
# class PureHTML  
  
  
  
## Constants  
  
## Properties  
  
## Methods   
- `public function testLooseHeadWithScript()`   
- `public function testLooseHeadWithInvalidContent()`   
- `public function testLooseBodyTag()`   
- `public function testNoDoctypeHTMLPage()`   
- `public function testDoctypeHTMLPage()`   
  
